.movie-title{
    text-align: center;
}
.movie-content{
    padding-top: 20px;
}
.movie-video{
    margin: 0 auto;
    display:block;
    border: 1px solid #aaaaaa;
    width: 75%;
    height: 465px;
}
.movie-break{
    height: 15px;
    width:98%;
    background-color: #2dc997;
    border-radius: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}